SoniBLUE v.1.0
  Based on Angedelo:
    cleaned up, modified, and hours of work.
    everything is skinned.
  By John Holder (j-holder@home.com)
Inspired by:
  Talvin Singh, noise unit, subLINER, Ypsilon 5